@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}
body{background:#fff;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.hs_img{height:366px; background:url(img/bg_top_owner.jpg) 50% 0;}
#nav_box{height:42px; line-height:42px; background:none; font-size:14px; font-weight:bold;}
#nav_box a{display:inline-block; padding:0 20px; background:none no-repeat right 50%; position:relative; margin-left:-1px;}
#nav_box a:hover{background:#000; text-decoration:none;}
#nav_box a.cur{padding:0 20px; background:#000;}

.md_nohd .md_hd{display:none;}
.md .md_hd{background:url(img/md_hd_bg.jpg) no-repeat right; height:40px;}
.md .md_hd a{color:#fff;}
.md .md_hd .mh_title{margin:0; line-height:40px; color:#fff;}
.md .md_hd .mh_option{margin:11px 82px 0 0;}
.md .md_hd .mh_option .more_btn{background:url("/library/style/page/img/dot_arrow_white.gif") no-repeat scroll left 48% transparent;}
.md .md_hd .mh_option .more_btn:hover{border-bottom:1px solid #fff;}
.md .md_bd{border:1px solid #ccc; border-top:none; padding:10px 9px 16px;}
.md_nohd .md_bd{border-top:1px solid #ccc;}

/*
body{background:url(img/bg_body.jpg) repeat;}
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}
#page_bottom .footer{background:transparent none;}
*/
